Debian: 2665-1: strongswan: authentication bypass

LinuxSecurity.com: Kevin Wojtysiak discovered a vulnerability in strongSwan, an IPsec based VPN solution. When using the openssl plugin for ECDSA based authentication, an empty, zeroed [More...]